Modify

Opened 2 years ago

Closed 2 years ago

#21368 closed defect (duplicate)

Freeradius2: libssl version mismatch. built: 1000204f linked: 1000205f

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Chaos Calmer 15.05
Keywords: libopenssl, freeradius2 Cc:

Description

I've updated libopenssl at last week.
Today I've tried to install freeradius2 and at the first start I got this messages:

libssl version mismatch. built: 1000204f linked: 1000205f

# opkg status freeradius2
Package: freeradius2
Version: 2.2.8-1
Depends: libc, libltdl, libreadline, freeradius2-common
Status: install user installed
Architecture: ar71xx
Conffiles:

/etc/freeradius2/clients.conf 5ac0c054ed75f94cdc833ffce352b12ba4
/etc/freeradius2/radiusd.conf a23bd68e04c2d8efc0165565b22ab6ac9d
/etc/freeradius2/sites/default bb83d7b3d0f75e6eb24d57263685b6c4df

Installed-Time: 1449947091

# opkg status libopenssl
Package: libopenssl
Version: 1.0.2e-1
Depends: libc, zlib
Status: install ok installed
Architecture: ar71xx
Installed-Time: 1449611556

Attachments (0)

Change History (1)

comment:1 Changed 2 years ago by nbd

  • Resolution set to duplicate
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.